### Property

# Adw ComboRow:expression

#### Declaration

    property expression: Gtk.Expression [ read, write ]

#### Description [src]

An expression used to obtain strings from items.

It’s used to bind strings to labels produced by the default factory.

If `AdwComboRow:factory` is not set, the expression is also used to bind strings to labels produced by a default factory.

Type: | `GtkExpression`
Available since: | 1.0

Getter method | `adw_combo_row_get_expression()`
Setter method | `adw_combo_row_set_expression()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no